Subject: [Teas-ns-dt] Next week's interim

From: Lou Berger <[email-masked]>
Date: Wed, 14 Oct 2020 10:33:53 -0400

Jari, team,

     We scheduled next Monday's interim to help deal with the adoption 
call on the NSDT documents.  For this meeting we were hoping to review a 
version of the documents that have been updated based on comments 
received.  Do you think you will have an update published this week?

If not, you could cover your plan for updating the documents and the 
expected update time line.  But, for us, this could be done via e-mail 
rather than an interim meeting.

What are your thoughts?

Thank you

Pavan and Lou